package com.tutego.insel.util;

import java.util.*;

public class IterableCollection
{
  @SuppressWarnings( "unchecked" )
  public static void main( String[] args )
  {
    Collection c = new LinkedList();
    for ( String s : "1 2 3 4 5".split(" ") )
      c.add( s );

    for ( Object elem : c )
      System.out.println( elem );
  }
}
